
html.busy, html.busy * {
    cursor: wait !important;
}


body 
	{	font-family:			Arial,Helvetica;
		font-size:				8pt;
		color:					#000000;
		text-decoration:		none;
		margin-left:			0px;
		margin-right:			0px;
		margin-top:				0px;
		margin-bottom:			0px;
      	background-color:		#ffffff;
      	background:		#ffffff;
	}

form{
margin:0px;
padding:0px;
}

H1
{
    color: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px;
    TEXT-DECORATION: none
}

H2
	{	font-family:			Arial, Helvetica, sans-serif;
		font-size:				10pt;
		color:					#666666;
		text-decoration:		none;
		margin-left:			10pt;
		margin-right:			10pt;
	}


H3
{
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px;
    TEXT-DECORATION: none
}
H6

p 
	{	font-family:			Arial, Helvetica;
		font-size:				9pt;
		color:					#666666;
		text-decoration:		none;
		margin-left:			5px;
		margin-right:			3px;
	}
P.errortext
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px;
    TEXT-DECORATION: none
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-DECORATION: none
}

.menuLink
{
    COLOR: #000000;
	BACKGROUND-COLOR: #cccccc;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    TEXT-DECORATION: none
}
.button
{
    BACKGROUND-COLOR: #cccccc;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #666666 2px solid;
    BORDER-LEFT: #cccccc 2px solid;
    BORDER-RIGHT: #666666 2px solid;
    BORDER-TOP: #cccccc 2px solid;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.dropdown
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #cccccc 2px solid;
    BORDER-LEFT: #666666 2px solid;
    BORDER-RIGHT: #cccccc 2px solid;
    BORDER-TOP: #666666 2px solid;
    COLOR: #000000
}
.smalltext
{
    COLOR: #000000;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 7.5pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

.tablebodymenu
	{	font-family:			Arial, Helvetica;
		font-size:				9pt;
		font-weight:			normal;
		color:					#666666;
		text-decoration:		none;
		background-color:		#CCCCCC;
		font-style: 			normal;
	} 
	
.FEATUREDitemprice
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:link
	{	font-weight:			normal;
		color:					#333333;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A:active
	{	font-weight:			normal;
		color:					#333333;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A:visited
	{	font-weight:			normal;
		color:					#333333;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A:hover
	{	font-weight:			normal;
		color:					#333333;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}
	
	
A.tablelink:link
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablelink:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablelink:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablelink:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

A.tablelink1:link
	{	font-family:			Arial, Helvetica, sans-serif;
		font-weight:			normal;
		font-size:				9pt;
		color:					#666666;
		text-decoration:		underline;
	}

A.tablelink1:visited
	{	font-family:			Arial, Helvetica, sans-serif;
		font-weight:			normal;
		font-size:				9pt;
		color:					#666666;
		text-decoration:		underline;
	}

A.tablelink1:active
	{	font-family:			Arial, Helvetica, sans-serif;
		font-weight:			normal;
		font-size:				9pt;
		color:					#666666;
		text-decoration:		none;
	}

A.tablelink1:hover
	{	font-family:			Arial, Helvetica, sans-serif;
		font-weight:			normal;
		font-size:				9pt;
		color:					#FF9900;
		text-decoration:		none;
	}
A.tablelink2:link
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				9pt;
		color:					#0000FF;
		text-decoration:		none;
	}

A.tablelink2:visited
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				9pt;
		color:					#0000FF;
		text-decoration:		none;
	}

A.tablelink2:active
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				9pt;
		color:					#0000FF;
		text-decoration:		none;
	}

A.tablelink2:hover
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				9pt;
		color:					#FF0000;
		text-decoration:		underline;
	}
	
A.tablelink4:link
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				7pt;
		color:					#666666;
		text-decoration:		underline;
	}

A.tablelink4:visited
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				7pt;
		color:					#666666;
		text-decoration:		underline;
	}

A.tablelink4:active
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				7pt;
		color:					#999999;
		text-decoration:		underline;
	}

A.tablelink4:hover
	{	font-family:			Arial, Helvetica;
		font-weight:			normal;
		font-size:				7pt;
		color:					#999999;
		text-decoration:		underline;
	}
	

A.tablebodycontentlink:link
{
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablebodycontentlink:active
{
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablebodycontentlink:visited
{
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.tablebodycontentlink:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

.HierarchyLink 
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP: 0px;
	BORDER-BOTTOM: #ffffff 1pt solid;
	BORDER-LEFT: #ffffff 1pt solid;
	BORDER-RIGHT: #ffffff 1pt solid;
	BORDER-TOP: #ffffff 1pt solid;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    TEXT-DECORATION: none
}

.tableheading
	{	font-family:			Arial, Helvetica;
		font-size:				9pt;
		font-weight:			bold;
		color:					#000000;
		text-decoration:		none;
		/* background-color:		#02C2F3; */
		background-color:		#FFF;
		
		BORDER-BOTTOM: #ffffff 1pt solid;
	    BORDER-LEFT: #ffffff 1pt solid;
	    BORDER-RIGHT: #ffffff 1pt solid;
	    BORDER-TOP: #ffffff 1pt solid;
		PADDING-BOTTOM: 3px;
	    PADDING-LEFT: 3px;
	    PADDING-RIGHT: 3px;
	    PADDING-TOP: 3px;
	}
	
	
.tablebodycontent 
{
    BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: #ffffff 1pt solid;
    BORDER-LEFT: #ffffff 1pt solid;
    BORDER-RIGHT: #ffffff 1pt solid;
    BORDER-TOP: #ffffff 1pt solid;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    TEXT-DECORATION: none
}
	
.tablebody 
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}


.tableheading2
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #999999 1pt solid;
    BORDER-LEFT: #999999 1pt solid;
    BORDER-RIGHT: #999999 1pt solid;
    BORDER-TOP: #999999 1pt solid;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.tablebody2 
{
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #aaaaaa 1pt solid;
    BORDER-LEFT: #aaaaaa 1pt solid;
    BORDER-RIGHT: #aaaaaa 1pt solid;
    BORDER-TOP: #aaaaaa 1pt solid;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.tablebodyon 
{
    BACKGROUND-COLOR: #6AA6B5;
    BORDER-BOTTOM: #666666 1pt solid;
    BORDER-LEFT: #666666 1pt solid;
    BORDER-RIGHT: #666666 1pt solid;
    BORDER-TOP: #666666 1pt solid;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.tablecontent 
{
    BORDER-BOTTOM: #666666 1pt;
    BORDER-LEFT: #666666 1pt;
    BORDER-RIGHT: #666666 1pt;
    BORDER-TOP: #666666 1pt;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP: 0px;
    TEXT-DECORATION: none
}
.tablebutton
{
    BACKGROUND-COLOR: #cccccc;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #666666 2px solid;
    BORDER-LEFT: #bbbbbb 2px solid;
    BORDER-RIGHT: #666666 2px solid;
    BORDER-TOP: #bbbbbb 2px solid;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.tablefield
	{
		border-top:     		1pt solid #003366;
		border-left:    		1pt solid #003366;
		border-right:   		1pt solid #cccccc;
		border-bottom:  		1pt solid #cccccc;
		background:				#FFFFFF;
		height: 14pt; 
		font-family: Arial, Helvetica, sans-serif; font-size: 9pt;
		color: #666666;
	}
	
.tablebutton1
{
    BACKGROUND-COLOR: #cccccc;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #666666 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    COLOR: #000000;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    height: 14pt; 
	width: auto;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: #000000
}	
.tablebordercontent
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
}
.tableheadingcontent
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #ffffff 1pt solid;
    BORDER-LEFT: #ffffff 1pt solid;
    BORDER-RIGHT: #ffffff 1pt solid;
    BORDER-TOP: #ffffff 1pt solid;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    TEXT-DECORATION: none;
    spacing: 0
}


.tablebuttoncontent
{
    BACKGROUND: #cccccc;
    BORDER-BOTTOM: #666666 2px solid;
    BORDER-LEFT: #666666 2px solid;
    BORDER-RIGHT: #666666 2px solid;
    BORDER-TOP: #666666 2px solid;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.tablefieldcontent
{
    BACKGROUND: #003399;
    BORDER-BOTTOM: #666666 2px solid;
    BORDER-LEFT: #666666 2px solid;
    BORDER-RIGHT: #666666 2px solid;
    BORDER-TOP: #666666 2px solid;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
TABLE.adminbar
{
    BORDER-BOTTOM: #ff0000 1px solid;
    BORDER-LEFT: #ff0000 1px solid;
    BORDER-RIGHT: #ff0000 1px solid;
    BORDER-TOP: #ff0000 1px solid;
    spacing: 0
}

.whatDoWeSellText {
padding:5px;
padding-left:10px;
color:#333333;
}
.hotSellerText {
padding:5px;
padding-top:8px;
}
.hotsellprice{
color:#FF0000;
margin-top:8px;
}
.hotsellprice span{
color:#FF0000;
font-size:10px;
text-decoration:line-through;
}
.footerText {
padding:10px;
}

.footerText p {
float:left;
font-size:11px;
color:#333333;
}

.highlighted_text {
font-size:16px;
font-weight:bold;
color:#FF0000;
}







body {
  behavior: url(csshover.htc);
}


.nav ul {
	list-style: none;
   text-decoration: none;
	margin:0;
	display:block;
	padding:0;
	}
	
.nav ul li {
	margin:0;
   float:left;
   position: relative;
	display:block;
	padding:0;
	font-size:11px;
	}

	
.nav ul li ul {
    position: absolute;
    display: none;
	top:100%;
	left:0px;
	 color:#333333;

}
.nav ul li ul a {
color:#000000;
font-size:11px;
}
.nav ul li ul a:visited {
color:#000000;
font-size:11px;
}

.nav ul li ul a:hover {
color:#000000;
font-size:11px;
}

.nav ul li:hover ul { 
display:block;
}
.nav ul li ul li {
background-color: #ffffff;
border:1px solid #DEE8F2;
width:100px;
padding:2px 2px 2px 5px;
display:block;
float:none
}


.nav ul li ul li:hover {
background-color:#e3e3e3;
display:block;
}
.nav ul li:hover ul li ul { display: none; }

.nav ul li ul li:hover ul {
				display: block;
				position: absolute;
				left: 107px;
				top: -1px;
\\				width:750px;
				border-left: 1px solid #FFF;
			}
			
.nav ul li ul li ul li {
				display: block;
				font-size: 10px;
				width:130px;
\\				float:left;
			}			
			
            
/* grid view styling */            
.boxcontent 
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #666666;
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.feature_box {
    float: left; border: 1px solid #ccc; width: 180px; height: 240px; overflow: hidden; margin: 5px; padding: 2px;
}
.price_info {
    margin-top: 14px;
    font-size: 16;
}
.incprice {
    color: green;
    font-weight: bold;
    font-size: 131%;
}
.handling {
    color:green;
}			
/* end grid view styling */



#above_items_bar {
	margin-top: 8px;
	margin-bottom: 4px;
}

#page_navigation_top {
}

#page_navigation_bottom {
    margin-top: 6px;
    clear: both;
}

#list_actions {
    float: left;
    margin-bottom: 2px;
}

#viewselector {
    float: right; 
    margin-bottom: 2px;
}
ul.pagelist {
    dispay: block;
    height: 22px;
    list-style-type: none;
    overflow: hidden;
	margin: 0px;
	padding: 0px;
}
ul.pagelist li {
    float: left;
    display: list-item;
}
ul.pagelist li a {
    border: 1px solid rgb(204,204,204);
    display: block;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    background-color: rgb(242,242,242);
    color: rgb(0,128,192);
    margin: 0px 2px 1px 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 20px;
    font-size: 11px;
}
ul.pagelist li.pagearrow a {
    width: 46px;
}
ul.pagelist li.active a {
    color: white;
    background-color: rgb(0,128,192);
}



#treemenu-box {
	margin-top: 4px;
	margin-bottom: 8px;
}
#treemenu-box .ygtvcontent {
	font-weight: bold;
	color: #666;
}
#treemenu-box .ygtvcontent a {
	font-weight: bold;
	color: #666;
}
#treemenu-box h2 {
	color: #0000FF;
}



/* -------------------------------------- */
 .questionbar {
    font-family:			Arial, Helvetica, sans-serif;
    font-size: 8pt;
    width: 280px;
    padding-left: 2px;
    text-align: center;
    /* border: 1px solid grey; */
}
.questionbar_contactmethod a {
    font-family:    Arial, Helvetica, sans-serif;
    font-size: 8pt;
 }
 .questionbar_contactmethod {
	/* border: 1px dotted #ccc; */
    border-left: 1px solid #222;
 }
 .questionbar_contactmethod.col1 {
    border-left: 0px;
 }
.questionbar .question {
    color: #800;
 }
 /* *** */
 .questionbar2 {
	font-family:			Arial, Helvetica, sans-serif;
    width: 400px;
    padding-left: 2px;
    text-align: center;
 }
 .questionbar2 .questionbar_contactmethod {
	border-left: 0px solid #222;
	padding-left: 4px;
	padding-right: 4px;
 }
 .questionbar2 .questionbar_contactmethod a{
	font-size: 1.25em;
	font-weight: bold;
	color: #0000A9;
 }
 .questionbar2 .questionbar_contactmethod a:hover {
	color:	#FF9900;
 }
 .questionbar2 div {
	line-height: 2em;
 }
 
 
 /* -------------------------------------- */
 
 
 
 #checkout_payment_method_screen  a {
     text-decoration:   underline;
     color: blue;
 }
 
 .displaybox_twincolumn {
    height: 100%;
    border: 1px solid #ddd;
}

.displaybox_bannercontainer {
    margin-bottom: 8px;
}
.displaybox_twincolumn .displaybox_bannercontainer img {
 /* grey borders to left and right of image seem to disappear (optical illusion??) */
    border: 1px solid #33A;
    margin-top: -1px;
    margin-left: -1px; 
}
 
 .displaybox_mailinglist {
    margin-top: 16px;
 }
 .displaybox_mailinglist .displaybox_bannercontainer {
    margin-bottom: 0px;
}
 .displaybox_mailinglist .instruction_message {
    color: #666;
    display: inline;
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
 }
 
 #category_matches .subtitle {
	color: #000070;
 }
 #printer_matches .subtitle {
	color: #FF7700;
 }
 
 
 #category_hierarchy a {
	font-weight: bold;
	font-size: 108%;
	color: black;
 }
 #category_hierarchy a:hover {
	color:	#FF9900;
 }
 #subcategory_display a {
	font-weight: bold;
	font-size: 108%;
	color: black;
 }
#subcategory_display a:hover {
	color:	#FF9900;
}

/* item_container holds either item_table or item_grid */
#item_container .HierarchyLink a {
	font-weight: bold;
	color: black;
}

#item_container .HierarchyLink a:hover {
	color: #FF9900;
}

div#basket-print {
    width: 600px;
}

/* for transaction-list page */
table  tr.merchant_to_customer_note {
    
}
table tr.merchant_to_customer_note td {
    vertical-align: top;
    font-weight: bold;
    padding-bottom: 8px;    
}

/* search-result */

#search_result_intro  p{
    color: #666;
    font-weight: bold;
}


#brochure-link-box {
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

A.brochure_link:link
	{	font-weight:			normal;
		color:					#333333;
		text-decoration: underline;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A.brochure_link:active
	{	font-weight:			normal;
		color:					#333333;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A.brochure_link:visited
	{	font-weight:			normal;
		color:					#333333;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}

A.brochure_link:hover
	{	font-weight:			normal;
		color:					blue;
		text-decoration:		none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt
	}
	
#productcode-line {
	margin-top: 18px;
}


